# Get current server totals

Returns the current total counts of users and posts on the server.

RBAC:
- requires ANY of Federation.Read, Federation.Manage

Endpoint: GET /api/v1/metrics/totals
Version: 1.0
Security: header

## Response 200 fields (application/json):

  - `users` (integer, required)
    Total number of users on the server

  - `localPosts` (integer, required)
    Total number of local posts on the server

  - `remotePosts` (integer, required)
    Total number of remote posts on the server

  - `groups` (integer, required)
    Total number of groups on the server

  - `localComments` (integer, required)
    Total number of local comments on the server

  - `remoteComments` (integer, required)
    Total number of remote comments on the server

  - `updatedAt` (string, required)
    Last updated timestamp
    Example: "2022-03-10T16:15:50Z"


